<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'story1/hi.css' %}">
</head>
<body>
<div class="fixed-top p-0 m-0">
  {% include 'homepage/navbar.html' %}
</div>
  <div class="fun2" style="text-align:center;">
  <div id="navbar">
        <img src="https://cdn.discordapp.com/attachments/599845339901722654/758039534264123502/GLITCH_20200923015744.gif" alt="mancer">
  </div>
  <div>
        <img style="max-width:30rem;" src="https://cdn.discordapp.com/attachments/599845339901722654/758159970679652362/Untitled434-4.png" alt="Necro">
    </div>
    
    <div id="navbar" style="max-width:30rem;background-color: black;">
        <a href="{% url 'story1:secret' %}"><img style="color:white;height:200px;transform: translate(0,0);" src="{% static 'story1/images/prof.jpg' %}"></a>
          <p style="color:white;" >Name: Ahmad Haydar Alkaf<br>
                    Npm: 1906306640<br>
                    Batch : 2019<br>
                    Place, Date of Birth : Jakarta, 3 Januari 2001<br>
                    Hobi : Draw</p>
          <p style="color:white;">Educational History</p>
        <table style="color:white;" align="center">
            <tr>
                <td>Universitas</td>
                <td>CSUI</td>
                <td >2019 - Sekarang(2020)</td>
            </tr>

            <tr>
                <td>Senior High School</td>
                <td>SMA Negeri 8</td>
                <td>2016 - 2019</td>
            </tr>

            <tr>
                <td>Junior High School</td>
                <td>SMP Negeri 115 Tebet</td>
                <td>2013 - 2016</td>
            </tr>

            <tr>
                <td>SD</td>
                <td>SD Islam PB Soedirman</td>
                <td>2007 - 2013</td>
            </tr>

        </table>
          <table style="color:white;" align="center">
            <tr>
                <td><a href="https://www.deviantart.com/deacon-beacon"><img src="https://cdn.discordapp.com/attachments/599845339901722654/758053736844361819/Untitled451.png" alt="Necro"></a></td>
                <td><a href="https://twitter.com/Skellmask"><img src="https://cdn.discordapp.com/attachments/599845339901722654/758053736676327574/Untitled450.png" alt="Necro"></a></td>
            </tr>
            </table>
          </div>
          </div>
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>
